# LEADTOOLS Software License Agreement (EULA)

All LEADTOOLS NuGet Packages are Copyright (c) 1991-2024 LEAD Technologies, Inc., ALL RIGHTS RESERVED and are subject to the [LEADTOOLS Software License Agreement](https://www.leadtools.com/help/sdk/v23/licensing/leadtools-software-license-agreement.html).

# LEADTOOLS License File

LEADTOOLS requires a license file for evaluation as well as production. The recommended way to receive a license file is to download the [Full Evaluation](https://www.leadtools.com/downloads?category=main), which includes all LEADTOOLS Recognition, Document, Medical, Vector, Multimedia, and Imaging technologies for all development and target platforms. The license file included with the [Full Evaluation Download](https://www.leadtools.com/downloads?category=main) is unlocks all LEADTOOLS features for evaluation.

# LEADTOOLS Licensing Overview

**Flexible Licensing**. LEAD offers several license models to customers designed to fit the needs of internal development projects as well as commercial software. We understand that our standard license terms may not work for every customer's situation. Therefore, we encourage prospective customers to contact us directly to discuss your unique licensing requirements. We have been licensing software for more than 33 years and realize that software licensing needs to be sensible and easy to manage. Our objective is to work with every customer to ensure they can add value to their product by leveraging our technology. [Schedule a session with our licensing experts](mailto:sales@leadtools.com).

**License Components**. There are two major components to LEADTOOLS SDK licensing: (i) the Development License, which covers the use of the LEAD SDK in the development of an end-user application and (ii) the Deployment License, which covers the copying, distribution, and deployment of LEADTOOLS intellectual property as part of the resulting application.

* Development License. A development seat license is required for each developer installing and using the LEADTOOLS SDK. Discounts are available for additional development licenses. Team licenses, floating licenses, and site licenses are also available. Please inquire at [sales@leadtools.com](mailto:sales@leadtools.com) regarding these particular cases. For more information regarding Development Licenses, [see online licensing help](https://www.leadtools.com/help/sdk/v23/licensing/).
* Deployment License. A deployment license is required to copy and deploy LEAD's intellectual property with the end-user software you develop with LEADTOOLS. LEAD offers several standard licensing models, including licensing for stand-alone desktops, named users, mobile device user, concurrent users, servers, hosted services, and deployment to the cloud. In addition to the standard deployment licenses, LEAD offers annual and multi-year quantity-unlimited licenses, site and enterprise licenses, revenue share, and other license options. These special licenses are handled on a case-by-case basis. Please inquire at [sales@leadtools.com](mailto:sales@leadtools.com) regarding these. To get a quote for your deployment licensing needs, please contact [licensing@leadtools.com](mailto:licensing@leadtools.com), call our licensing department at 704-332-5532, or [chat](https://www.leadtools.com/support/chat). For more information regarding Deployment Licenses, [see online licensing help](https://www.leadtools.com/help/sdk/v23/licensing/).

# Free Technical Support

Free technical support is available starting with your evaluation and continuing all of the way through deployment of your application. We are here to make sure your development endeavor is a success!